[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Does anyone have maxima working on Fedora Core 6?



On Sat, 2007-09-15 at 00:54 +0200, Michael Schwendt wrote:
> On 15/09/2007, Antonio Olivares  wrote:
> >
> > > > > I fire up xmaxima and the startup hangs.
> > > >
> > > > WORKSFORME, but I'm on f7.
> > >
> > > http://download.fedora.redhat.com/pub/fedora/linux/extras/6/i386/repoview/maxima-gui.html
> > >
> > > There's still the older release. Does that one work?
> > >
> > > And did xmaxima work when tested for FC6?
> > >
> > > --
> >
> > I cannot downgrade to the older version,
> 
> 1.) For downgrades you need to add the --oldpackage option.
> 
> > [root localhost Downloads]# rpm -Uvh maxima-gui-5.12.0-3.fc6.i386.rpm
> > error: Failed dependencies:
> >         maxima = 5.12.0-3.fc6 is needed by maxima-gui-5.12.0-3.fc6.i386
> 
> 2.) maxima and maxima-gui are built from the same source rpm, so
> certainly you can downgrade by giving rpm multiple packages at once:
> 
> http://download.fedora.redhat.com/pub/fedora/linux/extras/6/i386/repoview/M.group.html
> 
It may be worth checking /etc/hosts to make sure that 127.0.0.1 is still
defined. Check Bugzilla for problems with the hosts file.

-- 
Arthur Dickinson <adickinson cfl rr com>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]